From c13910dc358ba3793d5d150f336be0bcc1ef47eb Mon Sep 17 00:00:00 2001
From: Bernie Innocenti <bernie@codewiz.org>
Date: Sat, 19 Jun 2010 08:50:08 -0400
Subject: [PATCH] Use set_toolbar_box() in example code.
Organization: Sugar Labs Foundation
X-Subversion: sucks

The set_toolbox() method is obsolete, so let's not advertise it.

Signed-off-by: Bernie Innocenti <bernie@codewiz.org>
---
 src/sugar/activity/widgets.py |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/src/sugar/activity/widgets.py b/src/sugar/activity/widgets.py
index f89ac1f..8df04ea 100644
--- a/src/sugar/activity/widgets.py
+++ b/src/sugar/activity/widgets.py
@@ -328,7 +328,7 @@ class ActivityToolbox(Toolbox):
         ... your code, inserting all other toolbars you need, like EditToolbar
 
         # Add the toolbox to the activity frame:
-        self.set_toolbox(toolbox)
+        self.set_toolbar_box(toolbox)
         # And make it visible:
         toolbox.show()
     """
-- 
1.7.1

